<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Installation Preferences]]></data>
	<data name="TableHead"><![CDATA[License Key]]></data>
	<data name="Error.LicenseKeyNotSet"><![CDATA[The license key is not specified.]]></data>
	<data name="Label.LicenseKey"><![CDATA[License Key]]></data>
	<data name="Hint.LicenseKeyDemo"><![CDATA[If you have already purchased a license, enter the license key here. If you install the product for evaluation purposes, leave the default field value (DEMO).]]></data>
	<data name="Hint.LicenseKey"><![CDATA[Enter the license key you have received by e-mail.]]></data>
	<data name="ButtonText.Next"><![CDATA[Next Step >> ]]></data>
	<data name="Error.InvalidLicenseKey"><![CDATA[The license key is incorrect.]]></data>
</resources>